Bug 462239 - Kickstart -> Software page does not keep order of packages as entered
Kickstart -> Software page does not keep order of packages as entered
Status: CLOSED CURRENTRELEASE
Product: Spacewalk
Classification: Community
Component: Server (Show other bugs)
0.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: John Matthews
Red Hat Satellite QA List
:
Depends On:
Blocks: space03
  Show dependency treegraph
 
Reported: 2008-09-14 13:36 EDT by John Matthews
Modified: 2009-09-17 03:01 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-17 03:01:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Matthews 2008-09-14 13:36:52 EDT
1) Go to Kickstart -> Software
2) Enter a list of packages, then update the list.
3) View the "Kickstart File"

Notice that the order of packages are not preserved.
Comment 2 Brandon Perkins 2008-09-15 21:52:40 EDT
Removed bug blocks bug 250684 and added bug blocks bug space03.
Comment 3 Brad Buckingham 2008-11-04 12:03:38 EST
Verified with spacewalk-java-0.3.7-1
Comment 4 Miroslav Suchý 2009-09-17 03:01:41 EDT
Spacewalk has been released for some time.

Note You need to log in before you can comment on or make changes to this bug.